@import url("reset.css");
@import url("grid.css");
@import url("form.css");
@import url("screen.css");
@import url("mobile.css");
@import url("/datepicker/jquery-ui.css");

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* { margin:0; padding:0;}
html, body { 
	width: 100%;
	min-height: 100%;
	overflow: auto;
}
body { 
	/*overflow-y: scroll;*/
	/*overflow: -moz-scrollbars-vertical;*/
	/*-webkit-overflow-scrolling: touch;*/
	overflow-x: hidden;
	background: url(../images/bg.gif); 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%; 
	line-height: 1.125em;
	color: #919698;
}

header,
section,
footer,
aside {overflow:hidden;}

input, select, textarea { font-family:Arial, Verdana, Helvetica, sans-serif;	font-size:1em;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;  }
fieldset{ border:none}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10 { float:left; }
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width: 940px; }
.main1 {	margin: 0 auto;	position: relative;	width: 1058px; }

.col-1{ width:249px; margin-right:41px}
.col-2{ width:249px;}
.col-3{ width:170px; margin-right:67px}
.col-4{ width:170px;}
.col-5{ width:425px; margin-right:57px}
.col-6{ width:400px;}
.col-7{ width:120px; margin-right:53px}
.col-8{ width:120px;}
.col-9{ width:190px; margin-right:47px}
.col-10{ width:170px;}

.bg{ background:url(../images/tail.gif) top left repeat-y}
.bg0{ background:url(../images/tail.gif) top right repeat-y}
.bg1{ background:url(../images/tail.gif) repeat-y 208px 0 }
.bg2{ background:url(../images/tail.gif) repeat-y 443px 0}
.bg3{ background:url(../images/tail.gif) repeat-y 678px 0}
.bg4{ background:url(../images/tail.gif) repeat-y 451px 0}
.bg5{ background:url(../images/tail.gif) repeat-y 265px 0}
.bg6{ background:url(../images/tail.gif) repeat-y 561px 0}
.bg7{ background:url(../images/tail.gif) repeat-y 127px 0}
.bg8{ background:url(../images/tail.gif) repeat-y 308px 0}
.bg9{ background:url(../images/tail.gif) repeat-y 328px 0}

a{ color:#1591d4;text-decoration:none; }
a:hover{ color:#767b7e;text-decoration:none; }
		
.num{ background:url(../images/num.gif) top left no-repeat; width:50px; height:50px; text-align:center; line-height:50px; padding-right:15px; float:left; color:#fff; font-size:30px; margin:0px 0px 30px; }
.num1{ background:url(../images/bg_num1.gif) top left no-repeat; width:73px; height:38px; text-align:center; padding-right:10px; padding-top:24px; float:left; color:#636362; font-size:30px; line-height:1em; }

.link{color:#1591d4; text-decoration:underline;  }
.link:hover{text-decoration:none }

.button{color:#fff; background:url(../images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

section ul.list{margin:0; padding:0; list-style:none;}
section ul.list li{ background:url(../images/tail.gif) bottom left repeat-x; line-height:30px}
section ul.list .last{ background:none}
section ul.list li a{color:#2a2c2d; font-weight:bold; text-decoration:none; line-height:30px; background:url(../images/marker.png) center left no-repeat; padding:4px 0px 4px 30px; } 
section ul.list li a:hover { text-decoration: underline; }

section ul.list1{margin:0; padding:0; list-style:none;}
section ul.list1 li a{color:#2a2c2d; text-decoration:none; line-height:24px; background:url(../images/marker2.gif) center left no-repeat; padding:0 0px 0 22px; } 
section ul.list1 li a:hover { text-decoration: underline; }

section ul.list2{margin:0; padding:0; list-style:none;}
section ul.list2 li a{color:#767b7e; text-decoration:none; line-height:24px; background:url(../images/marker3.gif) center left no-repeat; padding:0 0px 0 17px; } 
section ul.list2 li a:hover { text-decoration: underline; }

section ul.list3{margin:0; padding:0; list-style:none;}
section ul.list3 li{ line-height:20px}
section ul.list3 li a{color:#1591d4; font-size:12px; font-family: Tahoma, Geneva, sans-serif; text-decoration:none; line-height:20px;} 
section ul.list3 li a:hover { text-decoration: underline; }

.link-1 { display:inline-block; float:right; line-height:36px; background:url(../images/bg_link.gif) top left repeat-x #0a92e6; padding:0 15px 0 15px; color:#fff; text-decoration:none; border-radius:11px;	-moz-border-radius:11px; -webkit-border-radius:11px; cursor:pointer; position:relative;  behavior:url(js/PIE.htc); font-weight:bold; font-size:12px; }
.link-1:hover {background:#000; text-decoration:none; color:#fff}

.link-2 { display:inline-block; float:right; line-height:36px; background:url(../images/bg_link1.gif) top left repeat-x #2a2a2a; padding:0 18px 0 18px; color:#fff; text-decoration:none; border-radius:11px;	-moz-border-radius:11px; -webkit-border-radius:11px; cursor:pointer; position:relative;  behavior:url(js/PIE.htc); font-weight:bold; font-size:12px; }
.link-2:hover {background:#000; text-decoration:none; color:#fff}

.link-3 { display:inline-block; float:left; line-height:36px; background:url(../images/bg_link.gif) top left repeat-x #0a92e6; padding:0 15px 0 15px; color:#fff; text-decoration:none; border-radius:11px;	-moz-border-radius:11px; -webkit-border-radius:11px; cursor:pointer; position:relative;  behavior:url(js/PIE.htc); font-weight:bold; font-size:12px; }
.link-3:hover {background:#000; text-decoration:none; color:#fff}
	
/*===== looperSlider =====*/
/* * Required */
#loopedSlider { width:1058px; position:relative; clear:both; }
#loopedSlider .slides { width: 100% !important; }
#testimonials { width: 100% !important; }
#loopedSlider .slides .div { width:inherit; display:none; }
#loopedSlider .slides .div img { width:auto; }

/* * Optional*/
ul.pagination { list-style:none; padding:0; margin:0; z-index:3; position:relative; }
ul.pagination li  { float:left;}
ul.pagination li a { display:block; float:left; width:20px; height:20px; background:url(../images/pagination-bg.png) no-repeat left top; padding-left:10px; }
ul.pagination li a:hover {	background:url(../images/pagination-bg-act.png) no-repeat left top; }
ul.pagination li.active a, ul.pagination li.activeSlide a { background:url(../images/pagination-bg-act.png) no-repeat left top; }

.pagination-container {	position:absolute; bottom:0px; right: 50px; z-index:9; }

/*header*/
.bg_top{ background:url(../images/top1.gif) top center repeat-x; height:200px; }
header { font-size:0.75em; color:#FFFFFF; height:200px; background:url(../images/top.gif) top left repeat-x; z-index:900; position:relative; }
header .indent{ top:65px; right:0; position:absolute; width:64px; padding:0; }
header .inside{ padding:150px 0px 0px 0px; }

#logo {position:relative; float:left; margin:25px 0 0; clear:both; }
#subline {position:relative; float:left; margin:5px 0 0; clear:both; }
#number {position:relative; margin:55px 0 0; float: right; }
#social {position:absolute; bottom:70px; right:20px; width:80px; height:25px; }

/*--- superfish dropdown menu begin ---*/
.sf-menu { margin:0; padding:0; list-style: none; z-index:90000; position:relative; background:url(../images/bg_li.gif) top left no-repeat; width:100%; height:50px; } 
.sf-menu li { margin:0; display:block; position:relative; float:left; background:url(../images/bg_li.gif) top right no-repeat; padding-right:2px; }
.sf-menu li > a{ color:#fff; text-decoration:none; display:block; float:left; line-height:50px; font-size:15px; font-family:'Lato', sans-serif; text-transform:uppercase; padding:0 24px 0 24px;
-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; } 
.sf-menu li > a:hover,
.sf-menu li > a.current{ color:#fff; text-decoration:none; background:#1591d4; /*background:url(../images/bg_menu.gif) top left repeat-x;*/ }

.sf-menu ul { position:absolute; top:50px; left:0px; width:200px; line-height:1.0; margin-left:0px; }
.sf-menu ul ul { top:0px; left:200px; margin-left:1px; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { top:50px; z-index:99;}

/*** DEMO SKIN ***/
.sf-menu ul { width:200px; -webkit-opacity:0; -moz-opacity:0; -o-opacity:0; opacity:0; visibility:hidden;
-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.sf-menu ul li { text-align:left; line-height:31px; padding:0;  z-index:9; position:relative; background:none; }
.sf-menu ul li > a { line-height:31px; height:31px; width:185px; text-align:left; padding:0 0 0 15px; font-size:12px; color:#fff; text-transform:uppercase; z-index:9; background: url(../images/bg_menu1.png) top left repeat-x; }
.sf-menu ul li > a:hover,
.sf-menu ul li > a.current { color:#0d94d6 !important; background:none;  background: url(../images/bg_menu1.png) top left repeat-x; margin:0; line-height:31px; }
.sf-menu ul li:hover{ background: url(../images/bg_menu1-act.gif) top left repeat-x; }

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { position:relative; }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul { top:50px; left:0px; z-index:99; -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; visibility:visible; }
				
ul.sf-menu li:hover li > ul,
ul.sf-menu li.sfHover li > ul { top:0px; left:200px; -webkit-opacity:0; -moz-opacity:0; -o-opacity:0; opacity:0; visibility:hidden; }
ul.sf-menu li li:hover > ul,
ul.sf-menu li li.sfHover > ul { top:0px; left:200px; -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; visibility:visible; }

/* Dropdown Menu */
#nav { display:none; position:absolute; top:150px; left:0px; width:100%; height:50px; }
#nav select { height:50px; width:100%; position:absolute; top:0px; left:0px; z-index:99; cursor: pointer; }
#nav select option { font-size:15px; padding:5px 10px; }
#nav .customStyleSelectBox { display:block;height:20px; margin:0px; padding: 15px 5%; width:90%; position:absolute; top:0px; left:0px;
font-size:15px; text-transform:uppercase; font-family:'Lato', sans-serif;
background:url(../images/select-arrow-a.png) center right no-repeat;}

aside { background:url(../images/bg_aside.gif) top left repeat-x; height:568px; height:auto !important; text-align:center}
aside .inside{ padding:4% 0 2% 0/*50px 0px 20px 0px*/; }
/*content*/
section{ font-size:0.8125em; width:100%; text-align:left; background:url(../images/bg_cont.gif) bottom left repeat-x #f8f9fa; }
section .inside{padding:40px 0px 0px 0px}
section .inside1{padding:80px 0px 100px 0px}
section .inside2{padding:60px 0px 100px 0px}
.img{  margin:0 0px 30px 0}
.img-left{ float:left; margin:0 80px 30px 0}
.img-left1{ float:left; margin:0 8px 4px 0}
.img-left3{ float:left; margin:0 8px 0px 0}
.img-left2{ float:left; margin:0 30px 10px 0}
.img-indent{ margin:0 0 16px 0}
p{ margin:0 0 27px 0}
.p{ margin:0}
.p1{ margin:0 0 27px 0}
.p2{ margin:0 0 11px 0}
.p3{ margin:0 0 2px 0}
h1{color:#1591d4; font-size:50px; margin-bottom:35px; /*line-height:1.2em;*/ font-weight:normal; font-family:'Lato', sans-serif; letter-spacing:-1px}
h1 span{color:#2a2c2d;}
.col-9.services h3, .col-9.services .h3,
.col-10.services h3, .col-10.services .h3,
.container_12 .grid_4 h3{color:#767b7e; text-transform:uppercase; font-size:14px; font-weight:normal; background:url(../images/marker.png) top left no-repeat; padding:0px 0 3px 27px; margin-bottom:11px; margin-top:0/*17px*/}
.col-9.services h3 a, .col-10.services h3 a,
.col-9.services .h3 a, .col-10.services .h3 a{color:#767b7e;}
.col-9.services h3 a:hover, .col-10.services h3 a:hover,
.col-9.services .h3 a:hover, .col-10.services .h3 a:hover{color:#1591d4;}
h2{color:#2a2a2a; font-size:40px; margin-bottom:35px; line-height:1.2em; font-weight:normal; font-family:'Lato', sans-serif}
.h2{color:#2a2a2a; font-size:30px; margin-bottom:25px;}
h4{color:#373534; font-size:1em; margin-bottom:7px; font-weight:bold; }
h5{color:#0d94d7; font-size:1em; font-weight:bold; }
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:0px; margin-bottom:28px; }
.tail1{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:28px; margin-bottom:28px; }
.txt{ font-size:15px; line-height:24px; color:#767b7e}
.txt1{ line-height:24px}
.txt2{ font-size:13px}
.txt3{ color:#1591d4}
.txt4{ text-align:right}

.indent{padding:25px 0px 0px 0px}
.indent1{padding:0px 0px 0px 280px}
.indent4{padding:0px 0px 0px 70px}
.pad{padding:10px 0px 0px 50px}
.pad1{padding:0 30px 0px 0}
.pad2{padding:0 70px 0px 0}
.pad3{padding:10px 0 0px 30px; display:block; float:left; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline}
.pad3:hover{text-decoration:none}
.pad4{padding:10px 0 0px 30px; display:block; float:left; color:#1591d4; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-decoration:underline}
.pad4:hover{text-decoration:none}
.pad5{padding:0 20px 0px 0}

/*box*/
.box{ background:#f4f4f4; border:1px solid #dcdcdc; font-size:12px; color:#767b7e }
.box .indent-box{ padding:33px 30px 30px 26px; }
.box .indent-box1{ padding:33px 30px 50px 26px; }
.box .indent-box2{ padding:13px 30px 30px 26px; }
.box .indent-box3{ padding:13px 10px 30px 26px; }
.box h2{color:#2a2a2a; font-size:30px; margin-bottom:13px; }

/*box1*/
.box1{ background:#7dcef7; border:1px solid #dcdcdc; font-size:12px; color:#2a2c2d }
.box1 .indent-box{ padding:13px 30px 30px 26px; }
.box1 h2{color:#2a2a2a; font-size:30px; margin-bottom:13px; }
.box1 h3{color:#fff; text-transform:uppercase; font-size:14px; background:url(../images/marker.png) top left no-repeat; padding:0px 0 3px 27px; margin-bottom:11px; margin-top:17px}

/*footer*/
footer { color:#fff; font-size:0.75em; background:url(../images/bot.gif) top repeat-x; }
footer .inside{ padding:17px 0 28px 0 }
footer a {color:#fff; text-decoration:none}  
footer a:hover {color:#fff; text-decoration:underline}


.jamp{ width:163px; margin-left:5px}
.jamp1{ width:62px; margin-left:5px}
.jamp2{ width:42px; margin-left:5px}
.jamp3{ width:49px; margin-left:5px}
select{font-size:1em; color:#7f7f7f; height:19px}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.rowElem{ height:33px; }
.rowElem1{ height:254px;}
.rowElem2{ height:26px;}
.rowElem span{ position:absolute; }
.rowElem1 span{position:absolute; }
.block-contact span{ float:right; margin-right:200px}


/* Services */
.services {padding:17px 0 0;}
.services ul li {color:#1591d4; text-transform:normal; font-size:14px; background:url(../images/marker.png) top left no-repeat; padding:0px 0 3px 27px; margin: 0px 0 10px 0;}


/* Responsive */
img.responsive, .responsive > * {max-width:100% !important;width:auto !important;}


/* Circle */
.circle {
	display: block;
	width: 139px;
	height: 112px;
	margin: 0;
	padding: 35px 12px 5px 3px;
	background:url(../images/bg-circle.png) top left no-repeat;
	background-size: 100% 100%;
	float: left;
	color: #FFF;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-align: center;
}

/* Back To Top */
#back-top {
	display: none;
	position: fixed;
	bottom: 35px;
	right: 45px;
	z-index: 9;
}
#back-top a {
	width: 50px;
	display: block;
	text-align: center;
	font: normal 9px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #1591d4;
	/* Transition */
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	/* Position Transition */
	/*-moz-transition: top 0.25s;*/ /* Firefox 4 */
	/*-webkit-transition: top 0.25s;*/ /* Safari and Chrome */
	/*-o-transition: top 0.25s;*/ /* Opera */	
	/*transition: top 0.25s;*/
}
#back-top a:hover {
	color: #919698;
	cursor: pointer;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin: 0 0 5px;
	background: url(../images/arrow-up.png) center center scroll no-repeat #1591d4;
	/* Border Radius */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* Transition */
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
}
#back-top a:hover span {
	background-color: #919698;
/*
	-webkit-box-shadow: 1px 1px 1px #fff;
	-moz-box-shadow: 1px 1px 1px #fff;
	-o-box-shadow: 1px 1px 1px #fff;
	box-shadow: 1px 1px 1px #fff;
*/
}

/*====Marquee====*/
#marquee {display:block;width:100%;height:20px;margin:0;padding:0;float:left;clear:both;background:none;
overflow:hidden;white-space:nowrap;/*word-wrap:break-word;text-overflow:ellipsis;*/
/*-webkit-border-radius:10px 10px;-moz-border-radius:10px 10px;-o-border-radius:10px 10px;border-radius:10px 10px;*/}
#marquee:hover {cursor:default;}
marquee {
	/*white-space: nowrap;
	overflow: hidden;
	word-wrap: break-word;
	text-overflow: ellipsis;*/
	/*overflow-x: -webkit-marquee;
	-webkit-marquee-direction: forwards;
	-webkit-marquee-style: scroll;
	-webkit-marquee-speed: normal;
	overflow-x: marquee-line;
	marquee-direction: forward;
	marquee-style: scroll;
	marquee-speed: normal;*/
}
/*.marquee {
	white-space: nowrap;
	overflow: hidden;
}*/


/* ==========================================================================
   PROMOTION OVERLAY
   ========================================================================== */
#fallback {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
}
#overlay-promotion {
	position: fixed;
	top: -50%;
	left: 50%;
	z-index: 1000;
	width: 440px;
	height: 280px;
	margin: -140px 0 0 -220px;
	display: block;
}
#overlay-promotion .close {
	display: block;
	width: 14px;
	height: 14px;
	margin: 0px;
	padding: 7px 7px;
	position: absolute;
	top: -5px;
	right: -15px;
	font-size: 20px;
	color: #1591d4;
	background: #fff;
	text-decoration: none;
  	text-align: center;
	line-height: 14px;

	/* rounded corners */
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	/* Shadow */
	-webkit-box-shadow: 1px 1px 1px #1591d4;
	-moz-box-shadow: 1px 1px 1px #1591d4;
	box-shadow: 1px 1px 1px #1591d4;
	
	/* color transition */
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
}
#overlay-promotion .close:hover {
	color: #fff;
	background: #1591d4;
	
	-webkit-box-shadow: 1px 1px 1px #fff;
	-moz-box-shadow: 1px 1px 1px #fff;
	box-shadow: 1px 1px 1px #fff;
}
#overlay-promotion .main {
	display: block;
	clear: both;
	width: 600px;
	height: 464px;
	overflow: hidden;
	text-indent: -9000px;
	position: relative;
	z-index: 10;
}
#overlay-promotion img {
	display: block;
	float: left;
}
